.u-section-1 .u-sheet-1 {
  min-height: 969px;
}

.u-section-1 .u-text-1 {
  font-family: "Annie Use Your Telescope";
  font-size: 3.75rem;
  margin: 43px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1120px;
  margin: 36px 0 43px auto;
}

.u-section-1 .u-image-1 {
  min-height: 781px;
  background-image: url("/images/PNG-Bild55Kopie.png");
  --radius: 20px;
  background-position: 15.63% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 781px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  line-height: 1.4;
}

.u-section-1 .u-text-3 {
  padding-left: 30px;
  margin: 6px auto 0 0;
}

.u-section-1 .u-text-4 {
  line-height: 1.4;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 655px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    min-height: 253px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 380px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 239px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 542px;
}

.u-section-2 .u-text-1 {
  font-family: "Annie Use Your Telescope";
  font-size: 3.75rem;
  margin: 21px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 367px;
  --radius: 20px;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  color: rgb(127, 171, 218) !important;
  width: 96px;
  height: 96px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-family: "Annie Use Your Telescope";
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
  font-size: 1.125rem;
  text-transform: none;
  margin: 36px auto 0;
  padding: 25px 56px 25px 55px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 367px;
  --radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 96px;
  height: 96px;
  margin: 2px auto 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-family: "Annie Use Your Telescope";
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 34px 9px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 367px;
  --radius: 20px;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 82px;
  height: 82px;
  margin: 7px auto 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-family: "Annie Use Your Telescope";
  font-size: 1.875rem;
  margin: 9px auto 0;
}

.u-section-2 .u-btn-2 {
  letter-spacing: 1px;
  background-image: none;
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
  font-size: 1.125rem;
  text-transform: none;
  margin: 34px auto 0;
  padding: 25px 56px 25px 55px;
}

.u-section-2 .u-text-6 {
  margin: 20px 56px 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 116px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 303px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 166px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 144px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 33px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 4px;
    margin-left: 79px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 478px;
    margin-left: 76px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -119px;
    margin-right: 18px;
    padding: 24px 133px 26px 132px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 78px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 447px;
    margin-left: 42px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -115px;
    margin-right: 49px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 218px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 86px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 56px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -116px;
    margin-right: 22px;
    padding-right: 123px;
    padding-left: 121px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 32px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 32px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 222px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 32px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 375px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -108px;
    margin-right: 9px;
    padding-right: 113px;
    padding-left: 112px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 33px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 375px;
    margin-left: 18px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -129px;
    margin-right: 37px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 227px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 41px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 365px;
    margin-left: 11px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -110px;
    margin-right: 9px;
    padding-right: 106px;
    padding-left: 105px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 27px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 33px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 127px;
    margin-left: 113px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 113px;
    margin-left: 100px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 27px;
    margin-right: auto;
    padding-right: 91px;
    padding-left: 91px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 347px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-right: auto;
    margin-left: 77px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 359px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 119px;
  }

  .u-section-2 .u-text-5 {
    margin-right: auto;
    margin-left: 90px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
    margin-right: auto;
    padding-right: 90px;
    padding-left: 89px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(142, 123, 170, 0.5), rgba(142, 123, 170, 0.5));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 586px;
}

.u-section-3 .u-text-1 {
  font-family: "Annie Use Your Telescope";
  font-size: 3.75rem;
  margin: 40px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 20px 60px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.3334em;
}

.u-section-3 .u-icon-2 {
  font-size: 1.3334em;
}

.u-section-3 .u-icon-3 {
  font-size: 1.3334em;
}

.u-section-3 .u-icon-4 {
  font-size: 1.3334em;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 390px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1080px;
  margin: 40px auto;
}

.u-section-4 .u-image-1 {
  min-height: 328px;
  --radius: 20px;
  filter: none;
  background-image: url("/images/2col_amazonWishlist-Logo_932x932px-3.jpg");
  background-position: 50% 50%;
  background-size: 120%;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 328px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-4 .u-btn-1 {
  font-size: 1.25rem;
  --radius: 20px;
  background-image: none;
  margin: 21px auto 0;
  padding: 25px 215px 26px 214px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-image-1 {
    min-height: 285px;
    --top-left-radius: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-4 .u-btn-1 {
    --bottom-left-radius: 20px;
    --top-right-radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 434px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 326px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-4 .u-btn-1 {
    padding-right: 110px;
    padding-left: 110px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-bottom: 36px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 205px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-4 .u-btn-1 {
    padding-right: 30px;
    padding-left: 28px;
  }
}